<div>
   <h2>POst title</h2>
   <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Autem temporibus maiores corrupti quaerat cumque modi
      inventore eum voluptate laborum. Delectus fuga earum nihil ex iure error cupiditate voluptatem eum officia!</p>
</div>